GET
List models

Query Parameters

type
enum<string>

Filter by type: text / image / video / audio

Available options:
text,
image,
video,
audio

Response

OK

List (OpenAI format, cursor pagination)

object
string

Always list

Example:

"list"

data
object[]

Data

first_id
string

ID of the first item

last_id
string

ID of the last item; pass it as after to get the next page

has_more
boolean

Whether more items are available

total_count
integer<int64>

Total count (only with include[]=total_count)